Bug 116480 - Inline Site content item, URI or URL?
Inline Site content item, URI or URL?
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
http://youth.aplaws.org.uk/ccm/conten...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 11:11 EST by James Kearns
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 05:58:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Kearns 2004-02-21 11:11:47 EST
Description of problem:
Authored Content Centre>Content section: 
content>Z_Test_Area>James>aplaws+plus QA>Content Types>Content item: 
Ria 2 (en)
Edit Basic Properties field label changes from URI to URL

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Click Edit in first (Edit Basic Properties) step.
2. Save
3.
  
Actual results:
URI changes to URL when editing.

Expected results:
Consistent field label.

Additional info:
Comment 1 Daniel Berrange 2004-02-23 05:58:25 EST
p4 40691 resolves this to be URL throughout.

Note You need to log in before you can comment on or make changes to this bug.